shs.form:
  version: VERSION
  css:
    theme:
      css/shs.form.css: {}
  js:
    js/shs.js: {weight: -1}
    # Models.
    js/models/AppModel.js: {}
    js/models/ContainerModel.js: {}
    js/models/WidgetModel.js: {}
    js/models/WidgetItemModel.js: {}
    js/models/WidgetItemOptionModel.js: {}
    # Views.
    js/views/AppView.js: {}
    js/views/AddNewView.js: {}
    js/views/ContainerView.js: {}
    js/views/WidgetView.js: {}
    js/views/WidgetItemView.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
    - core/backbone
    - core/jquery.once

shs.formatter:
  version: VERSION
  css:
    theme:
      css/shs.formatter.css: {}
